uuid: 8b719b71-2238-4c20-851d-4dfe41a9a6b5
langcode: es
status: true
dependencies:
  config:
    - field.storage.paragraph.field_text_title
    - paragraphs.paragraphs_type.text_links
id: paragraph.text_links.field_text_title
field_name: field_text_title
entity_type: paragraph
bundle: text_links
label: Título
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
